// creator  : weidu.exe (version 23600)
// argument : FRANCO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FRANCO~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #20558 /* ~Poor Eltan. Know what I heard? My sister is a friend of the Duke's maid and she said that Eltan is on death's door! He's got a healer with him always, but he doesn't seem to be getting any better. Rashad is the healer's name, and even though he seems well intentioned she also says that he's... well... just kind of weird.~ */
  IF ~~ THEN EXIT
END
